### Enumeration

# Ggit MergeFileFavor

since: 1.0

#### Declaration

    enum Ggit.MergeFileFavor

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_MERGE_FILE_FAVOR_NORMAL`
  No description available.
  - Value: `0`
  - Nickname: `normal`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_OURS`
  No description available.
  - Value: `1`
  - Nickname: `ours`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_THEIRS`
  No description available.
  - Value: `2`
  - Nickname: `theirs`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_UNION`
  No description available.
  - Value: `3`
  - Nickname: `union`
  - Available since: 1.0